FreeBSD 6.x support

Discussion in 'Feature Suggestions' started by Senad, Oct 17, 2006.

  1. Senad

    Senad

    Messages:
    2
    I would like to see FreeBSD 6.x supported in the near future. Love the OS but have issues when I try to upgrade the OS or run a fresh install.
     
  2. overrider

    overrider

    Messages:
    5
    yeah, i want support for that as well please. under windows it seems there is a 6.x option already...
     
  3. overrider

    overrider

    Messages:
    5
    this is like two weeks ago, so im gonna bump this one. i really would like to have official support for 6.x in the mac version of parallels. i can install 6.1 under 5 or other freebsd, but i get constant problems when compiling things and so on. just doesnt seem stable. bump
     
  4. auratus

    auratus

    Messages:
    20
    Official support for 6.x would be great since we are about to have FreeBSD 6.2 released soon. I was using 6.1 just fine but the Beta of 3036 broke 6.1 so it wouldn't even boot anymore. According to Parallels support this is fixed now internally and will be functioning in the next beta (I can't wait). They also said they would look into adding 6.x as officially supported.
     

Share This Page